## rock-master-20.06-ruby-state-machine 1.0.3

=== debian/changelog ===
rock-master-20.06-ruby-state-machine (1.0.3-1~buster) UNRELEASED; urgency=medium

  * Package automatically built using 'apaka'

 -- Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>  Mon, 07 Sep 2020 00:00:01 +0200
